From ece4a486ebce6c886f289200c7f18d4de02642c1 Mon Sep 17 00:00:00 2001
From: Jason Etheridge <jason@EquinoxOLI.org>
Date: Tue, 21 Jun 2022 11:16:19 -0400
Subject: [PATCH] overridable TARGET_INSTALLER for test.sh

Signed-off-by: Jason Etheridge <jason@EquinoxOLI.org>
---
 qa/test.sh | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/qa/test.sh b/qa/test.sh
index 82535d6a6..4c9ee13e8 100755
--- a/qa/test.sh
+++ b/qa/test.sh
@@ -1,6 +1,7 @@
 #!/bin/bash
 . /home/$USER/.bashrc
 
+export TARGET_INSTALLER=stretch
 export TARGET_USER=esi
 export TARGET_HOST=192.168.25.129
 export TARGET_PATH=/home/$TARGET_USER/
@@ -19,7 +20,7 @@ git pull || exit -1
 echo "*** Local branch updated"
 
 echo "*** Pushing installer script to $TARGET_USER@$TARGET_HOST:$TARGET_PATH"
-scp installer/stretch/installer_installer.sh $TARGET_USER@$TARGET_HOST:$TARGET_PATH || exit -1
+scp installer/$TARGET_INSTALLER/installer_installer.sh $TARGET_USER@$TARGET_HOST:$TARGET_PATH || exit -1
 echo "*** Script pushed"
 
 echo "*** Location for new test run"
-- 
2.11.0